Error

two or more packages specified (gnustep-make libusbxhttp: wheezy)